package demo.hellocommon;

public interface HelloService {
    public String sayHello(String username);
    public Result testUser(User user);
    public String sayHello(String username,String key);
    public void addListener(String key, CallbackListener listener);
    public String doTask(String longtask);
}


/*********************************************************
 * 作者：孙卫琴                                   
 * 来源：《Spring Cloud Alibaba微服务开发零基础入门到实战》源代码  
 * 技术支持网址：www.javathinker.net/alibaba                    
 *********************************************************/
